body {

 background-image: url("https://miracleluminal.neocities.org/imgse/b0j7pa.jpg");
 background-color: #222222;

  color: white;
  font-family: 'Times New Roman', Times, serif;
p {
  font-size: 18px; /* Use your desired size and units */
}

a {
  font-size: 18px; /* Use your desired size and units */
}
div.container {
  text-align: center;
}

ul.myUL {
  display: inline-block;
  text-align: left;
}


}
